#  Flask Elastic Text searchwrapper app for Algulia 

The APP to utiliz Algulia elastic (text) search in Flask. It connects to Google Firebase for storing the data.

*Note: * Use `main.py` to run the app locally. And use `main_cloud.py` to deploy the app in Google Cloud Functions.

